(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[     20277,        457]
NotebookOptionsPosition[     20635,        446]
NotebookOutlinePosition[     21100,        466]
CellTagsIndexPosition[     21057,        463]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["Moving downward or upward",
 FontColor->RGBColor[1, 0, 0]]], "Title",
 TextAlignment->Center],

Cell["\<\
Based on the problem 8-88 of R. C. Hibbeler\[CloseCurlyQuote]s Statics, 13th \
edition\
\>", "Text",
 TextAlignment->Center],

Cell[TextData[StyleBox["Zhelong He, Marek-Jerzy Pindera \nUniversity of \
Virginia, 2018-12-3",
 FontSize->16,
 FontColor->GrayLevel[0]]], "Text",
 TextAlignment->Center],

Cell[TextData[{
 "Two blocks, M on the slope and W hanged, are connected by rope crossing \
through a drum. The slope has an inclination of angle \[Theta], the \
coefficient of static friction between M and slope is ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Mu]", "1"], TraditionalForm]]],
 ", and that between rope and drum is ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Mu]", "2"], TraditionalForm]]],
 ". Try to determine the critical values of W which lead to the break of \
equilibrium under different conditions, and compare with the given solution. \
Note that two critical values of W are involved which cause W move up or move \
down separately.  "
}], "Text"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`an$$ = 45, $CellContext`m$$ = 
    1, $CellContext`show$$ = 0, $CellContext`w$$ = 1, $CellContext`\[Mu]1$$ = 
    0.2, $CellContext`\[Mu]2$$ = 0.3, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`\[Mu]1$$], 0.2, 
       Text[
        Style[
         Subscript["\[Mu]", "1"], Bold, 12]]}, 0, 1, 0.01}, {{
       Hold[$CellContext`\[Mu]2$$], 0.3, 
       Text[
        Style[
         Subscript["\[Mu]", "2"], Bold, 12]]}, 0, 1, 0.01}, {{
       Hold[$CellContext`an$$], 45, 
       Text[
        Style["\[Theta]", Bold, 12]]}, 15, 60, 1}, {{
       Hold[$CellContext`m$$], 1, 
       Text[
        Style[
        "\!\(\*\nStyleBox[\"M\",\nFontSlant->\"Italic\"]\)", Bold, 12]]}, 1, 
      10, 0.01}, {{
       Hold[$CellContext`w$$], 1, 
       Text[
        Style[
        "\!\(\*\nStyleBox[\"W\",\nFontSlant->\"Italic\"]\)", Bold, 12]]}, 0, 
      10, 0.01}, {{
       Hold[$CellContext`show$$], 0, 
       Spacer[0]}, {1 -> "On", 0 -> "Off"}}, {
      Hold[
       Grid[{{
          Manipulate`Place[1]}, {
          Manipulate`Place[2]}, {
          Manipulate`Place[3]}, {
          Manipulate`Place[4]}, {
          Manipulate`Place[5]}, {
          Grid[{{
             Text[
              Style["Show critical masses of", Bold, 12]]}, {
             Text[
              Style[
              "\!\(\*\nStyleBox[\"W\",\nFontSlant->\"Italic\"]\)\!\(\*\n\
StyleBox[\" \",\nFontSlant->\"Italic\"]\)for equilibrium", Bold, 12]]}}, 
           Alignment -> Left, Spacings -> {1, 0.2}]}, {
          Manipulate`Place[6]}, {
          PaneSelector[{1 -> Grid[{{
                Text[
                 Style[
                 "\!\(\*\nStyleBox[\"Maximum\",\nFontSlant->\"Italic\"]\) \
\!\(\*\nStyleBox[\"W\",\nFontSlant->\"Italic\"]\)", Bold, 12]]}, {
                Text[
                 Style[
                  Dynamic[
                   
                   Round[$CellContext`m$$ (
                    Sin[($CellContext`an$$/180) Pi] + $CellContext`\[Mu]1$$ 
                    Cos[($CellContext`an$$/180) Pi]) 
                    Exp[$CellContext`\[Mu]2$$ (($CellContext`an$$/180) Pi + 
                    Pi/2)], 0.01]], Bold, 12]]}, {
                Text[
                 Style[
                 "\!\(\*\nStyleBox[\"Minimum\",\nFontSlant->\"Italic\"]\) \
\!\(\*\nStyleBox[\"W\",\nFontSlant->\"Italic\"]\)", Bold, 12]]}, {
                Text[
                 Style[
                  Dynamic[
                   Round[
                    
                    If[($CellContext`an$$/180) Pi > 
                    ArcTan[$CellContext`\[Mu]1$$], $CellContext`m$$ (
                    Sin[($CellContext`an$$/180) Pi] - $CellContext`\[Mu]1$$ 
                    Cos[($CellContext`an$$/180) Pi]) 
                    Exp[(-$CellContext`\[Mu]2$$) (($CellContext`an$$/180) Pi + 
                    Pi/2)], 0], 0.01]], Bold, 12]]}}, Alignment -> Left]}, 
           Dynamic[$CellContext`show$$]]}}, Alignment -> Left, 
        Spacings -> {1, 1}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {672., {353., 362.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`\[Mu]1$2320$$ = 0, $CellContext`\[Mu]2$2321$$ = 
    0, $CellContext`an$2322$$ = 0, $CellContext`m$2323$$ = 
    0, $CellContext`w$2324$$ = 0, $CellContext`show$2325$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`an$$ = 45, $CellContext`m$$ = 
        1, $CellContext`show$$ = 0, $CellContext`w$$ = 
        1, $CellContext`\[Mu]1$$ = 0.2, $CellContext`\[Mu]2$$ = 0.3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`\[Mu]1$$, $CellContext`\[Mu]1$2320$$, 0], 
        Hold[$CellContext`\[Mu]2$$, $CellContext`\[Mu]2$2321$$, 0], 
        Hold[$CellContext`an$$, $CellContext`an$2322$$, 0], 
        Hold[$CellContext`m$$, $CellContext`m$2323$$, 0], 
        Hold[$CellContext`w$$, $CellContext`w$2324$$, 0], 
        Hold[$CellContext`show$$, $CellContext`show$2325$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`\[Theta]$, $CellContext`\[Beta]$, $CellContext`l$, \
$CellContext`h$, $CellContext`h2$, $CellContext`s$, $CellContext`mu$, \
$CellContext`md$, $CellContext`init$, $CellContext`masscolor$, \
$CellContext`center$, $CellContext`tup$, $CellContext`tdw$, \
$CellContext`tmax$, $CellContext`tmov$, $CellContext`aup$, $CellContext`adw$, \
$CellContext`amov$, $CellContext`disup$, $CellContext`disdw$, \
$CellContext`dw1$, $CellContext`dwf1$, $CellContext`dwf2$, \
$CellContext`dwf3$}, $CellContext`l$ = 
         10; $CellContext`\[Theta]$ = ($CellContext`an$$/180) 
          Pi; $CellContext`\[Beta]$ = 
         ArcTan[$CellContext`\[Mu]1$$]; $CellContext`init$ = 
         1/2; $CellContext`h$ = 0.8; $CellContext`s$ = 
         0.5 (1 + ($CellContext`m$$ - $CellContext`m1)/($CellContext`m2 - \
$CellContext`m1)); $CellContext`center$ = $CellContext`init$ $CellContext`l$ {
             Cos[$CellContext`\[Theta]$], 
             Sin[$CellContext`\[Theta]$]} + ($CellContext`h$/2) {
             Cos[$CellContext`\[Theta]$ + Pi/2], 
             Sin[$CellContext`\[Theta]$ + Pi/2]}; $CellContext`mu$ = 
         If[$CellContext`\[Theta]$ > 
           ArcTan[$CellContext`\[Mu]1$$], $CellContext`m$$ (
            Sin[$CellContext`\[Theta]$] - $CellContext`\[Mu]1$$ 
            Cos[$CellContext`\[Theta]$]) 
           Exp[(-$CellContext`\[Mu]2$$) ($CellContext`\[Theta]$ + Pi/2)], 
           0]; $CellContext`md$ = $CellContext`m$$ (
           Sin[$CellContext`\[Theta]$] + $CellContext`\[Mu]1$$ 
            Cos[$CellContext`\[Theta]$]) 
          Exp[$CellContext`\[Mu]2$$ ($CellContext`\[Theta]$ + 
             Pi/2)]; $CellContext`h2$ = ($CellContext`w$$ - \
$CellContext`w1)/($CellContext`w2 - $CellContext`w1); $CellContext`masscolor$ = 
         Which[
           
           And[$CellContext`w$$ >= $CellContext`mu$, $CellContext`w$$ <= \
$CellContext`md$], Green, $CellContext`w$$ < $CellContext`mu$, 
           Blue, $CellContext`w$$ > $CellContext`md$, 
           Red]; $CellContext`disup$ = 
         0.95 ((1 - $CellContext`init$) $CellContext`l$ 
            Sin[$CellContext`\[Theta]$] - $CellContext`h2$/
           2 - $CellContext`h$/2); $CellContext`disdw$ = 
         0.95 ($CellContext`init$ $CellContext`l$ 
            Sin[$CellContext`\[Theta]$] - $CellContext`h2$/
           2); $CellContext`aup$ = $CellContext`g (((1 + 
              Sin[$CellContext`\[Theta]$]) - $CellContext`\[Mu]1$$ 
             Cos[$CellContext`\[Theta]$])/(($CellContext`w$$/$CellContext`m$$)
               Exp[(-$CellContext`\[Mu]2$$) ($CellContext`\[Theta]$ + Pi/2)] + 
            1)) - $CellContext`g; $CellContext`adw$ = $CellContext`g (
           1 - (1 + Sin[$CellContext`\[Theta]$] + $CellContext`\[Mu]1$$ 
             Cos[$CellContext`\[Theta]$])/(($CellContext`w$$/$CellContext`m$$)
              Exp[$CellContext`\[Mu]2$$ ($CellContext`\[Theta]$ + Pi/2)] + 
           1)); $CellContext`amov$ = Which[
           
           And[$CellContext`w$$ >= $CellContext`mu$, $CellContext`w$$ <= \
$CellContext`md$], 
           0, $CellContext`w$$ < $CellContext`mu$, $CellContext`aup$, \
$CellContext`w$$ > $CellContext`md$, -$CellContext`adw$]; $CellContext`tup$ = 
         If[$CellContext`aup$ > 0, 
           Sqrt[2 ($CellContext`disup$/$CellContext`aup$)], 
           0]; $CellContext`tdw$ = If[$CellContext`adw$ > 0, 
           Sqrt[2 ($CellContext`disdw$/$CellContext`adw$)], 
           0]; $CellContext`tmax$ = Which[
           
           And[$CellContext`w$$ >= $CellContext`mu$, $CellContext`w$$ <= \
$CellContext`md$], 
           2, $CellContext`w$$ < $CellContext`mu$, $CellContext`tup$, \
$CellContext`w$$ > $CellContext`md$, $CellContext`tdw$]; $CellContext`dwf1$[
           Pattern[$CellContext`t$, 
            Blank[]]] := {
           Thickness[0.003], 
           Line[{{0, 0}, {$CellContext`l$ Cos[$CellContext`\[Theta]$], 0}}], 
           Map[Line[{{#, 0}, {#, 0} - 0.5 {
                Cos[45 Degree], 
                Sin[45 Degree]}}]& , 
            
            Table[$CellContext`i, {$CellContext`i, 0.5, $CellContext`l$ 
              Cos[$CellContext`\[Theta]$], 0.5}]], 
           
           Line[{{$CellContext`l$ Cos[$CellContext`\[Theta]$], 
              0}, {$CellContext`l$ 
              Cos[$CellContext`\[Theta]$], $CellContext`l$ 
              Sin[$CellContext`\[Theta]$]}}], 
           Rotate[{
             Thickness[0.003], 
             Line[{{0, 0}, {$CellContext`l$, 0}}]}, $CellContext`\[Theta]$, {
            0, 0}], 
           Circle[{0, 0}, 1.5, {0, $CellContext`\[Theta]$}], 
           If[$CellContext`\[Theta]$ != 0, {
             Text[
              Style["\[Theta]", 12], 1.8 {
                Cos[$CellContext`\[Theta]$/2], 
                Sin[$CellContext`\[Theta]$/2]}], 
             Rotate[
              Text[
               Style[
                Subscript["\[Mu]", "1"], 12], {
               3., -0.3}], $CellContext`\[Theta]$, {0, 0}]}], 
           FaceForm[LightGray], 
           EdgeForm[{Black, 
             Thickness[0.003]}], 
           
           Disk[{$CellContext`l$ Cos[$CellContext`\[Theta]$], $CellContext`l$ 
             Sin[$CellContext`\[Theta]$]}, $CellContext`h$/2], 
           Text[
            Style[
             Subscript["\[Mu]", "2"], 12], $CellContext`l$ {
               Cos[$CellContext`\[Theta]$], 
               Sin[$CellContext`\[Theta]$]} + 
            2 ($CellContext`h$/2) {0, 1}]}; $CellContext`dwf2$[
           Pattern[$CellContext`t$, 
            Blank[]]] := {
           EdgeForm[{
             Thickness[0.003], Black}], 
           FaceForm[$CellContext`masscolor$], 
           Rotate[{
             Opacity[0.5], 
             
             Rectangle[{$CellContext`init$ $CellContext`l$ - $CellContext`s$ + \
(1/2) (-$CellContext`amov$) $CellContext`t$^2, 
               0}, {$CellContext`init$ $CellContext`l$ + $CellContext`s$ + (1/
                 2) (-$CellContext`amov$) $CellContext`t$^2, \
$CellContext`h$}], 
             Opacity[1], 
             Text[
              Style[
              "\!\(\*\nStyleBox[\"M\",\nFontSlant->\"Italic\"]\)", 12, 
               Bold], {$CellContext`init$ $CellContext`l$ + (1/
                 2) (-$CellContext`amov$) $CellContext`t$^2, $CellContext`h$/
               2}]}, $CellContext`\[Theta]$, {0, 0}], 
           Thickness[0.003], Black, 
           Line[{($CellContext`init$ $CellContext`l$ + $CellContext`s$) {
                Cos[$CellContext`\[Theta]$], 
                Sin[$CellContext`\[Theta]$]} + ($CellContext`h$/2) {
                Cos[$CellContext`\[Theta]$ + Pi/2], 
                Sin[$CellContext`\[Theta]$ + Pi/2]} + (1/
               2) (-$CellContext`amov$) $CellContext`t$^2 {
                Cos[$CellContext`\[Theta]$], 
                Sin[$CellContext`\[Theta]$]}, $CellContext`l$ {
                Cos[$CellContext`\[Theta]$], 
                Sin[$CellContext`\[Theta]$]} + ($CellContext`h$/2) {
                Cos[$CellContext`\[Theta]$ + Pi/2], 
                Sin[$CellContext`\[Theta]$ + Pi/2]}}]}; $CellContext`dwf3$[
           Pattern[$CellContext`t$, 
            Blank[]]] := {
           EdgeForm[{
             Thickness[0.003], Black}], 
           Opacity[0.5], 
           FaceForm[$CellContext`masscolor$], 
           
           Rectangle[{$CellContext`l$ Cos[$CellContext`\[Theta]$] + 
             0.1 $CellContext`h$, (1 - $CellContext`init$) $CellContext`l$ 
              Sin[$CellContext`\[Theta]$] - $CellContext`h2$/
             2 + (1/2) $CellContext`amov$ $CellContext`t$^2}, \
{$CellContext`l$ Cos[$CellContext`\[Theta]$] + 
             0.9 $CellContext`h$, (1 - $CellContext`init$) $CellContext`l$ 
              Sin[$CellContext`\[Theta]$] + $CellContext`h2$/
              2 + (1/2) $CellContext`amov$ $CellContext`t$^2}], 
           Opacity[1], 
           Text[
            Style[
            "\!\(\*\nStyleBox[\"W\",\nFontSlant->\"Italic\"]\)", 12, 
             Bold], {$CellContext`l$ Cos[$CellContext`\[Theta]$] + 
             1.5 $CellContext`h$, (1 - $CellContext`init$) $CellContext`l$ 
              Sin[$CellContext`\[Theta]$] + (1/
               2) $CellContext`amov$ $CellContext`t$^2}], 
           Thickness[0.003], Black, 
           Opacity[1], 
           Line[{$CellContext`l$ {
                Cos[$CellContext`\[Theta]$], 
                Sin[$CellContext`\[Theta]$]} + ($CellContext`h$/2) {1, 
               0}, $CellContext`l$ {
                Cos[$CellContext`\[Theta]$], 0} + {$CellContext`h$/
               2, (1 - $CellContext`init$) $CellContext`l$ 
                Sin[$CellContext`\[Theta]$] + $CellContext`h2$/2} + (1/
               2) $CellContext`amov$ $CellContext`t$^2 {0, 
               1}}]}; $CellContext`dw1$ = Animate[
           Graphics[{
             $CellContext`dwf1$[$CellContext`time], 
             $CellContext`dwf2$[$CellContext`time], 
             $CellContext`dwf3$[$CellContext`time]}, 
            PlotRange -> {{-1, 1.1 $CellContext`l$}, {-2, $CellContext`l$}}, 
            ImageSize -> {400, 400}], {{$CellContext`time, 0, ""}, 
            0, $CellContext`tmax$, AppearanceElements -> None}, 
           AnimationRunning -> True]; $CellContext`dw1$], 
      "Specifications" :> {{{$CellContext`\[Mu]1$$, 0.2, 
          Text[
           Style[
            Subscript["\[Mu]", "1"], Bold, 12]]}, 0, 1, 0.01, Appearance -> 
         "Labeled", ImageSize -> Tiny, ControlPlacement -> 
         1}, {{$CellContext`\[Mu]2$$, 0.3, 
          Text[
           Style[
            Subscript["\[Mu]", "2"], Bold, 12]]}, 0, 1, 0.01, Appearance -> 
         "Labeled", ImageSize -> Tiny, ControlPlacement -> 
         2}, {{$CellContext`an$$, 45, 
          Text[
           Style["\[Theta]", Bold, 12]]}, 15, 60, 1, Appearance -> "Labeled", 
         ImageSize -> Tiny, ControlPlacement -> 3}, {{$CellContext`m$$, 1, 
          Text[
           Style[
           "\!\(\*\nStyleBox[\"M\",\nFontSlant->\"Italic\"]\)", Bold, 12]]}, 
         1, 10, 0.01, Appearance -> "Labeled", ImageSize -> Tiny, 
         ControlPlacement -> 4}, {{$CellContext`w$$, 1, 
          Text[
           Style[
           "\!\(\*\nStyleBox[\"W\",\nFontSlant->\"Italic\"]\)", Bold, 12]]}, 
         0, 10, 0.01, Appearance -> "Labeled", ImageSize -> Tiny, 
         ControlPlacement -> 5}, {{$CellContext`show$$, 0, 
          Spacer[0]}, {1 -> "On", 0 -> "Off"}, ControlType -> RadioButton, 
         ControlPlacement -> 6}, 
        Grid[{{
           Manipulate`Place[1]}, {
           Manipulate`Place[2]}, {
           Manipulate`Place[3]}, {
           Manipulate`Place[4]}, {
           Manipulate`Place[5]}, {
           Grid[{{
              Text[
               Style["Show critical masses of", Bold, 12]]}, {
              Text[
               Style[
               "\!\(\*\nStyleBox[\"W\",\nFontSlant->\"Italic\"]\)\!\(\*\n\
StyleBox[\" \",\nFontSlant->\"Italic\"]\)for equilibrium", Bold, 12]]}}, 
            Alignment -> Left, Spacings -> {1, 0.2}]}, {
           Manipulate`Place[6]}, {
           PaneSelector[{1 -> Grid[{{
                 Text[
                  Style[
                  "\!\(\*\nStyleBox[\"Maximum\",\nFontSlant->\"Italic\"]\) \!\
\(\*\nStyleBox[\"W\",\nFontSlant->\"Italic\"]\)", Bold, 12]]}, {
                 Text[
                  Style[
                   Dynamic[
                    
                    Round[$CellContext`m$$ (
                    Sin[($CellContext`an$$/180) Pi] + $CellContext`\[Mu]1$$ 
                    Cos[($CellContext`an$$/180) Pi]) 
                    Exp[$CellContext`\[Mu]2$$ (($CellContext`an$$/180) Pi + 
                    Pi/2)], 0.01]], Bold, 12]]}, {
                 Text[
                  Style[
                  "\!\(\*\nStyleBox[\"Minimum\",\nFontSlant->\"Italic\"]\) \!\
\(\*\nStyleBox[\"W\",\nFontSlant->\"Italic\"]\)", Bold, 12]]}, {
                 Text[
                  Style[
                   Dynamic[
                    Round[
                    
                    If[($CellContext`an$$/180) Pi > 
                    ArcTan[$CellContext`\[Mu]1$$], $CellContext`m$$ (
                    Sin[($CellContext`an$$/180) Pi] - $CellContext`\[Mu]1$$ 
                    Cos[($CellContext`an$$/180) Pi]) 
                    Exp[(-$CellContext`\[Mu]2$$) (($CellContext`an$$/180) Pi + 
                    Pi/2)], 0], 0.01]], Bold, 12]]}}, Alignment -> Left]}, 
            Dynamic[$CellContext`show$$]]}}, Alignment -> Left, 
         Spacings -> {1, 1}]}, "Options" :> {ControlPlacement -> Left}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{976., {398., 407.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`g = 9.8, $CellContext`m0 = 
       1, $CellContext`m1 = 1, $CellContext`m2 = 10, $CellContext`w0 = 
       1, $CellContext`w1 = 0, $CellContext`w2 = 
       10, $CellContext`t1 = 3; $CellContext`t2 = 3, $CellContext`txt[
         Pattern[$CellContext`x, 
          Blank[]]] := Text[
         Style[$CellContext`x, Bold, 12]], $CellContext`rnd[
         Pattern[$CellContext`x, 
          Blank[]]] := Round[$CellContext`x, 0.1]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 TextAlignment->Center]
}, Open  ]]
},
WindowSize->{1920, 997},
Visible->True,
ScrollingOptions->{"VerticalScrollRange"->Fit},
ShowCellBracket->Automatic,
CellContext->Notebook,
TrackCellChangeTimes->False,
Magnification:>1.5 Inherited,
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (July 28, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 117, 2, 150, "Title"],
Cell[1606, 39, 134, 4, 45, "Text"],
Cell[1743, 45, 170, 4, 80, "Text"],
Cell[1916, 51, 679, 15, 102, "Text"],
Cell[2598, 68, 18021, 375, 829, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature NvTnohdgEc3uNAK#DWAAKP1X *)
